Sybase NNTP forums - End Of Life (EOL)

The NNTP forums from Sybase - forums.sybase.com - are now closed.

All new questions should be directed to the appropriate forum at the SAP Community Network (SCN).

Individual products have links to the respective forums on SCN, or you can go to SCN and search for your product in the search box (upper right corner) to find your specific developer center.

ERROR: deploying updates core.2.5.6.msi

4 posts in General Discussion Last posting was on 2006-07-31 13:56:14.0Z
unisa Posted on 2006-07-24 11:40:41.0Z
Sender: 2621.44c4b140.1804289383@sybase.com
From: unisa
Newsgroups: ianywhere.public.rfidanywhere.general
Subject: ERROR: deploying updates core.2.5.6.msi
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <44c4b1b9.2630.1681692777@sybase.com>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 24 Jul 2006 04:40:41 -0700
X-Trace: forums-1-dub 1153741241 10.22.241.41 (24 Jul 2006 04:40:41 -0700)
X-Original-Trace: 24 Jul 2006 04:40:41 -0700, 10.22.241.41
Lines: 10
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.rfidanywhere.general:75
Article PK: 9901

HI,

I am trying to install the updats for 2.5...i get the
following error message when trying to deploy 'immediately':

"Error deploying the package. Error:Ticks must be between
DateTime.MinValue.Ticks and DateTime.MaxValue.Ticks.
Parameter name: ticks"

can some one please help.


Matt Posted on 2006-07-26 14:09:59.0Z
From: "Matt" <matt.teskey0nospam@sybase.com>
Newsgroups: ianywhere.public.rfidanywhere.general
References: <44c4b1b9.2630.1681692777@sybase.com>
Subject: Re: ERROR: deploying updates core.2.5.6.msi
Lines: 24
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2869
X-RFC2646: Format=Flowed; Original
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2869
NNTP-Posting-Host: mteskey-d600.sybase.com
X-Original-NNTP-Posting-Host: mteskey-d600.sybase.com
Message-ID: <44c777b7$1@forums-1-dub>
Date: 26 Jul 2006 07:09:59 -0700
X-Trace: forums-1-dub 1153922999 10.25.99.111 (26 Jul 2006 07:09:59 -0700)
X-Original-Trace: 26 Jul 2006 07:09:59 -0700, mteskey-d600.sybase.com
X-Authenticated-User: techsupp
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.rfidanywhere.general:76
Article PK: 9902

Which version of RFID Anywhere are you trying to upgrade from? 2.0, 2.0.1,
or 2.1?

If you can send a screenshot of your provisioning page and the error, that
would be helpful.

I have seen this on a previous version when trying to schedule a package
deployment, but never when I have the "Immediately" checkbox checked.

Matt.

<unisa> wrote in message news:44c4b1b9.2630.1681692777@sybase.com...
> HI,
>
> I am trying to install the updats for 2.5...i get the
> following error message when trying to deploy 'immediately':
>
> "Error deploying the package. Error:Ticks must be between
> DateTime.MinValue.Ticks and DateTime.MaxValue.Ticks.
> Parameter name: ticks"
>
> can some one please help.


unisa Posted on 2006-07-31 06:05:23.0Z
Sender: 2ee9.44cd9ca1.1804289383@sybase.com
From: unisa
Newsgroups: ianywhere.public.rfidanywhere.general
Subject: Re: ERROR: deploying updates core.2.5.6.msi
X-Mailer: WebNews to Mail Gateway v1.1t
Message-ID: <44cd9da3.2efa.1681692777@sybase.com>
References: <44c777b7$1@forums-1-dub>
NNTP-Posting-Host: 10.22.241.41
X-Original-NNTP-Posting-Host: 10.22.241.41
Date: 30 Jul 2006 23:05:23 -0700
X-Trace: forums-1-dub 1154325923 10.22.241.41 (30 Jul 2006 23:05:23 -0700)
X-Original-Trace: 30 Jul 2006 23:05:23 -0700, 10.22.241.41
Lines: 29
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.rfidanywhere.general:80
Article PK: 9906

I was not updating. I did a fresh install of 2.5 for which I
believe the updates are not necessary.

> Which version of RFID Anywhere are you trying to upgrade
> from? 2.0, 2.0.1, or 2.1?
>
> If you can send a screenshot of your provisioning page and
> the error, that would be helpful.
>
> I have seen this on a previous version when trying to
> schedule a package deployment, but never when I have the
> "Immediately" checkbox checked.
>
> Matt.
>
> <unisa> wrote in message
> > news:44c4b1b9.2630.1681692777@sybase.com... HI,
> >
> > I am trying to install the updats for 2.5...i get the
> > following error message when trying to deploy
> 'immediately': >
> > "Error deploying the package. Error:Ticks must be
> > between DateTime.MinValue.Ticks and
> > DateTime.MaxValue.Ticks. Parameter name: ticks"
> >
> > can some one please help.
>
>


Matt Posted on 2006-07-31 13:56:14.0Z
From: "Matt" <matt.teskey0nospam@sybase.com>
Newsgroups: ianywhere.public.rfidanywhere.general
References: <44c777b7$1@forums-1-dub> <44cd9da3.2efa.1681692777@sybase.com>
Subject: Re: ERROR: deploying updates core.2.5.6.msi
Lines: 39
X-Priority: 3
X-MSMail-Priority: Normal
X-Newsreader: Microsoft Outlook Express 6.00.2900.2869
X-MimeOLE: Produced By Microsoft MimeOLE V6.00.2900.2869
X-RFC2646: Format=Flowed; Original
X-Original-NNTP-Posting-Host: 10.25.99.161
Message-ID: <44ce0a0e@forums-2-dub>
X-Original-Trace: 31 Jul 2006 06:47:58 -0700, 10.25.99.161
X-Original-NNTP-Posting-Host: forums-2-dub.sybase.com
X-Original-Trace: 31 Jul 2006 06:47:59 -0800, forums-2-dub.sybase.com
NNTP-Posting-Host: forums-master.sybase.com
X-Original-NNTP-Posting-Host: forums-master.sybase.com
Date: 31 Jul 2006 06:56:14 -0700
X-Trace: forums-1-dub 1154354174 10.22.108.75 (31 Jul 2006 06:56:14 -0700)
X-Original-Trace: 31 Jul 2006 06:56:14 -0700, forums-master.sybase.com
X-Authenticated-User: ngsysop
Path: forums-1-dub!not-for-mail
Xref: forums-1-dub ianywhere.public.rfidanywhere.general:82
Article PK: 18850

You are correct: If you install version 2.5 from scratch, you won't need to
install the updates manually afterwards.

Thanks for following up.

Matt.

<unisa> wrote in message news:44cd9da3.2efa.1681692777@sybase.com...
>I was not updating. I did a fresh install of 2.5 for which I
> believe the updates are not necessary.
>
>
>> Which version of RFID Anywhere are you trying to upgrade
>> from? 2.0, 2.0.1, or 2.1?
>>
>> If you can send a screenshot of your provisioning page and
>> the error, that would be helpful.
>>
>> I have seen this on a previous version when trying to
>> schedule a package deployment, but never when I have the
>> "Immediately" checkbox checked.
>>
>> Matt.
>>
>> <unisa> wrote in message
>> > news:44c4b1b9.2630.1681692777@sybase.com... HI,
>> >
>> > I am trying to install the updats for 2.5...i get the
>> > following error message when trying to deploy
>> 'immediately': >
>> > "Error deploying the package. Error:Ticks must be
>> > between DateTime.MinValue.Ticks and
>> > DateTime.MaxValue.Ticks. Parameter name: ticks"
>> >
>> > can some one please help.
>>
>>